
eTB Manager Vietnam - Support #2

Update translation of Vietnam language

06/22/2012 10:47 AM - Ricardo Memoria

Status: Closed Start date: 06/22/2012

Priority: Normal Due date: 06/26/2012

Assignee: Ricardo Memoria % Done: 100%

Category:  Estimated time: 4.00 hours

Target version: Pilot Spent time: 3.00 hours

Component:    

Description

Update the messages file in eTB Manager with updated translation of the Vietnam language.

This file will be given by Vietnam partners.

History

#1 - 06/22/2012 10:48 AM - Ricardo Memoria

- Tracker changed from Bug to Support

#2 - 06/22/2012 11:00 AM - Ricardo Memoria

- Target version set to Pilot

#3 - 06/25/2012 11:39 PM - Ricardo Memoria

- Status changed from New to Closed

- % Done changed from 0 to 100

The messages sent by the user were successfully updated.
